:root {
    --red0: #c7053d;
    --red1: #ab1522;
    --red2: #ea0235;
    --brand01: #271f24;
    --blk: #000000;
    --drk: #333333;
    --gry0: #202124;
    --gry1: #5f6368;
    --gry2: #202124;
    --link: #2997ff;
    --link2: #3cc1ff;
    --brand-contrast: #4fbdc4;
    --light: #ffffff;
    --light2: #eee;
    --light3: #ccc;
    --font-regular: "Roboto", Arial, sans-serif;
    --font-titulo: "Oswald", Arial, sans-serif;
}

* {
    outline: none !important;
}

body {
    font-family: var(--font-regular);
}

html,
body {
    min-height: 100vh;
}

.brand-bg-h {
    background-image: -webkit-linear-gradient(left, var(--red1) 0%, var(--red2) 100%);
}

.brandBgDark {
    background-color: var(--brand01);
}

.bg_tenue {
    background-color: var(--light2);
}

.bg_white {
    background-color: var(--light);
}

.navbar {
    padding: .75em 1rem;
    font-size: .9rem;
    font-size: 15px;
}

.navbar-brand img {
    width: 160px;
}

.navbar .nav-link {
    /* font-size: .9em; */
    text-transform: uppercase;
    letter-spacing: .06rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: var(--light);
    line-height: 1em;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: var(--brand-contrast);
}

#navbarcontent {
    margin: .2em 0 0 0;
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding: .5em .5em .2em .5em;
    }
}

@media (max-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 1.2em;
        padding: 1rem 1.5rem;
    }
}

.brand-btn,
.brand-btn:hover {
    text-transform: uppercase;
    background-color: var(--light);
    font-weight: bold;
    line-height: 1em;
    padding: .5em 1em .4em 1em;
    color: var(--link);
    border-radius: 15px;
    -moz-border-radius:15px;

    /* //font-size: .9em; */
}

.brand-btn:hover {
    background-color: var(--link);
    color: var(--light);
}

.row {
    margin: 0;
}

#product-listing {
    padding: 0 1rem;
}

.product-card {
    text-align: center !important;
}

#product-listing .listproducts-title{
    display:block; 
    color:var(--light);
    width: 100%;
    padding: 1rem;
}

@media (min-width: 961px) {
    .product-card {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width: 960px) {
    .product-card {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (max-width:768px) {
    .product-card {
        flex: 0 0 33%;
        max-width: 33%;
    }
}

@media (max-width:575px) {
    .product-card {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.product-card .product-card-content {
    display: block;
    text-decoration: none;
    color: var();
    margin: .25rem;
    background: var(--light);
    border-radius: .5rem;
    overflow: hidden;
    padding-bottom: 2rem;
    border: 2px solid var(--light);
    margin: .5rem;
}

.product-card img {
    width: 100%;
    display: block;
}

.product-card .product-text {
    padding: 0 .5rem;
}

.product-card H4 {
    font-size: .75rem;
    color: var(--gry1);
    letter-spacing: 0.05em;
}

.product-card H3 {
    font-family: var(--font-titulo);
    font-size: 1.5rem;
    color: var(--gry1);
}

.product-card H3,
.product-card H4 {
    text-transform: uppercase;
    margin: 0.5rem 0;
}

.product-card .product-card-content:hover {
    border-color: #ddd;
}

.product-card .product-card-content:hover H3,
.product-card .product-card-content:hover H4 {
    color: var(--gry2);
}

.selebox {
    line-height: 2em;
}

@media (min-width: 768px) {
    #product .product-w50 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.product-tech {
    text-transform: uppercase;
    padding: 0.6rem 0 .6rem 1.25rem;
    letter-spacing: .25rem;
    font-weight: bold;
    border-left: .25rem solid var(--red0);
}

.product-cod {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    letter-spacing: -0.15rem;
    font-size: 5em;
    line-height: 1em;
    margin: .5rem 0;
}

.product-resume,
.product-garantia {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    line-height: 1.5em;
    color: var(--gry1);
}

.product-resume {
    color: var(--gry1);
}

.product-type {
    padding-top: 1rem;
    font-weight: bold;
    color: var(--red0);
    font-size: .85em;
    text-transform: uppercase;
}

.product-garantia {
    color: var(--red0);
}

.container,
.container-sm,
.container-md,
.container-lg {
    max-width: 980px;
}

.product-data {
    margin: 0 1rem;
    display: flex;
    line-height: 1.75em;
    padding-bottom: .5rem;
    padding-top: .5rem;
    border-bottom: 1px solid #ddd;
}

.product-data-ttl {
    color: #999;
}

.product-w50.product-data-ttl,
.product-w50.product-data-info {
    width: 50%;
}

.bt-go-seach {
    text-transform: uppercase;
    font-weight: bold;
    font-size: .9rem;
    letter-spacing: .05rem;
    margin-top: 2.5rem;
    line-height: 3rem;
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 1.5rem;
}

.bt-go-seach:hover {
    text-decoration: none;
    background-color: var(--red0);
    color: var(--light);
}

.bt-gotobuscar-home {
    display: block;
    /* padding: 0 2.5em; */
    max-width: 25rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 2rem;
    line-height: 4rem;
    color: var(--light3);
    border-radius: 2rem;
    background-color: var(--red1);
    font-variant: uppercase;
    transition: .25s;
}

.bt-gotobuscar-home:hover {
    text-decoration: none;
    color: var(--light);
    background-color: var(--red2);
}

.bt-gotobuscar-home.secondary {
    font-size: 1em;
    background-color: transparent;
    color: var(--link);
}

.bt-gotobuscar-home.secondary:hover {
    color: var(--link2);
}

@media only screen and (max-width: 720px) {
    .bt-gotobuscar-home {
        background-color: var(--red2);
        color: var(--light);
    }
    .bt-gotobuscar-home.secondary {
        color: var(--link2);
    }
}

ul,
ol,
li {
    list-style: none;
}

.ani {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.vp1 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.vp2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.vp3 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.ico-close {
    content: url("./assets/pics/ico/ico-close.svg");
}

.ico-plus {
    content: url("./assets/pics/ico/ico-plus.svg");
}

.ico-close,
.ico-plus {
    width: 20px;
    height: 20px;
    margin: 4px .75rem;
}

#place-list-content li {
    border-bottom: 1px solid #ccc;
}

#place-list-content button.post-item-title {
    position: relative;
    display: block;
    width: 100%;
    min-height: 2rem;
    padding: 1rem 0;
    color: rgb(110, 113, 117);
    border: none;
    background: none;
    text-align: left;
}

#place-list-content .post-item-content {
    overflow: hidden;
    height: 0;
}

#place-list-content .open .post-item-content {
    display: block;
    padding: 0 0 1rem;
    overflow: hidden;
    height: auto;
}

#place-list-content button.post-item-title .button-icon {
    float: right;
}

#place-list-content .button-icon .ico-close {
    display: none;
}

#place-list-content .open .button-icon .ico-close {
    display: block;
}

#place-list-content .open .button-icon .ico-plus {
    display: none;
}

#place-list-content .button-icon {
    opacity: .5;
}

#place-list-content .open .post-item-title {
    color: rgb(51, 53, 57);
}

#place-list-content .post-item-title:hover, #place-list-content .open .post-item-title {
    color: rgb(159,34,65);
}

#place-list-content .post-item-title:hover .button-icon {
    opacity: 1;
}

.card-cgs {
    padding: 1rem 0;
    vertical-align: top;
}

.card-cgs-cnt {
    padding-right: 2rem;
}

@media only screen and (min-width: 721px) {
    .card-cgs {
        display: inline-block;
        width: 49%;
    }
}

@media only screen and (max-width: 720px) {
    .card-cgs-cnt {
        padding-right: 0;
    }
}

.l1{text-overflow: ellipsis; white-space:nowrap; overflow: hidden;}

.pb02{padding-bottom: .25rem;}
.pb05{padding-bottom: .5rem;}
.pb1{padding-bottom: 1rem;}
.pb2{padding-bottom: 2rem;}

.txb{font-weight: bold;}
.txn{font-weight: normal;}
.txi{font-style: italic;}
.txu{text-transform: uppercase;}

.txal{text-align: left;}
.txac{text-align: center;}
.txar{text-align: right;}

.txsn{font-size: .8rem;}
.txst{font-size: .9rem;}
.txsr{font-size: 1rem;}
.txsm{font-size: 1.5rem;}
.txsxl{font-size: 2rem;}
.txsxxl{font-size: 2.5rem;}

.pv1{padding-top: 1rem; padding-bottom: 1rem;}
.pv2{padding-top: 2rem; padding-bottom: 2rem;}


/* M:: mobile show or hide */
.onM{display: none !important;}    /* Only show on mobile  */
/* .noM{}                  Only hide on mobile  */
/* .unM{}                  For envent on mobile */

@media only screen and (max-width: 720px) {
    .onM{display:block !important;}    /* Only show on mobile  */
    .noM{display:none !important;}     /* Only hide on mobile  */
    .onM.I{display: inline-block !important;}
}

/* V = VIEWBOX */
.V{position: relative;}
.V .Vbg img,.V.Vbg img{display: block; width: 100%;}